<!doctype html>

<html lang="en">

<head>

	<meta charset="utf-8">
  <meta name="keywords" content="#">
  <meta name="description" content="#">
  <meta name="author" content="Glenn Sorrentino">
  <meta name="viewport" content="width=device-width, initial-scale=1">

	<title>Features of CalyxOS</title>

	<link rel="stylesheet" href="css/reset.css">
	<link rel="stylesheet" href="css/style.css">
	<link href="https://fonts.googleapis.com/css2?family=Work+Sans:wght@500;600;700;800&display=swap" rel="stylesheet">

	<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', '###']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

  	</script>

</head>

<body>

	<header class="clearfix">
		<a class="logo" href="#intro">CalyxOS</a>
		<nav>
			<ul>
				<li><a href="#">About</a></li>
				<li><a href="#">Features</a></li>
				<li><a href="#">Download</a></li>
				<li><a class="primaryButton" href="#">Contribute</a></li>
			</ul>
		</nav>
	</header>

	<section class="intro secondaryIntro">
		<div class="container">
			<h1>Features of CalyxOS</h1>
			<p>We're putting the power back into your hands.</p>
		</div>
	</section>

	<section class="singleFeature clearfix">
		<div class="featureInformation">
			<div class="container">
				<h2>Verified Boot</h2>
				<p>Verified Boot to prevent tampering with the phone's operating system, using cryptographic signatures.</p>
			</div>
		</div>
		<div class="featureImage">
			<img src="images/placeholder.svg" alt="#">
		</div>
	</section>

	<section class="singleFeature imageFirst clearfix">
		<div class="featureImage">
			<img src="images/placeholder.svg" alt="#">
		</div>
		<div class="featureInformation">
			<div class="container">
				<h2>Security &amp; Privacy Built-In</h2>
				<p>CalyxOS includes Signal for safe communications, Tor for anonymous web browsing, DuckDuckGo for private search and to block trackers advertising, and other free and open source software to keep you safe.</p>
			</div>
		</div>
	</section>

	<section class="singleFeature clearfix">
		<div class="featureInformation">
			<div class="container">
				<h2>Android Without Spyware</h2>
				<p>Download apps found on the Google Play Store anonymously using Aurora, and from the F-droid app store.</p>
			</div>
		</div>
		<div class="featureImage">
			<img src="images/placeholder.svg" alt="#">
		</div>
	</section>

	<section class="singleFeature imageFirst clearfix">
		<div class="featureImage">
			<img src="images/placeholder.svg" alt="#">
		</div>
		<div class="featureInformation">
			<div class="container">
				<h2>Regular Updates</h2>
				<p>CalyxOS receives the latest security updates for Android, fixing software vulnerabilities and security flaws that can put your phone at risk.</p>
			</div>
		</div>
	</section>

	<section class="joinCallout">
		<div class="container">
			<h1>Become a Calyx Institute Member</h1>
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
			<a class="secondaryButton" href="#">Join Calyx</a>
		</div>
	</section>

	<footer>
		<p>&copy; The Calyx Institute</p>
	</footer>

</body>

</html>
